D2 Exploitation Pack 2.50 07.01.20

Changelog:
 
canvas_modules - Added:
- d2sec_unraid: Unraid 6.8.0 Remote Command Execution Vulnerability
- d2sec_pwnrouter:
  d2sec_netgear_10: Netgear Authentication Bypass Vulnerability
  d2sec_kyocera_1: Kyocera Printer Path Traversal Vulnerability  
			

Back to Updates

Share :   Facebook   Twitter   Google+